@media screen and (max-width: 1199px) {
    .nav > li > a {
        position: relative;
        display: block;
        padding: 10px 11px;
        font-size: 18px !important;
    }
    .pad-navbar {
        padding: 0px 0px;
    }
    .navbar-nav > li > a {
        padding-top: 30.5px;
        padding-bottom: 24.5px;
        line-height: 25px;
    }
    .font-home-1 {
        color:#25aae1;
        text-align: center !important;
        padding-top: 15px;
    }
    .font-home-2 {
        padding-top: 15px;
    }
    .form-padding {
        text-align: left;
    }
    label.pad-support {
        /* padding-top: 7px; */
        padding-left: 0px;
        margin-top: -1px;
        font-size: 18px;
    }
}
@media screen and (max-width: 991px) {
    .navbar-nav > li > a {
        padding-top: 24px;
        padding-bottom: 24px;
        line-height: 25px;
    }
    .pad-new {
        padding-bottom: 15px;
        padding-top: 15px;
    }
    .padding-tabnav {
        padding-left: 0px;
    }
    .hr-color {
        margin-bottom: 0px;
    }
    .img-worldwide-catalogue {
        width: 100%;
        max-width: 401.25px;
        max-height: 135px;
        /*        margin-top: 15px;*/
        margin-bottom: 15px;
    }
    .padding-fb {
        padding-top: 0px;
    }
    .text-help {
        float: right;
    }
    label.pad-support {
        /* padding-top: 7px; */
        padding-left: 0px;
        margin-top: -1px;
        font-size: 20px;
    }
    .font-tabnav > li > a:hover {
        padding: 10px 10px 10px 10px;
        font-size: 18px !important;  
        color:#ccc;
    }

}
@media screen and (max-width: 991px) {
    .logo {
        max-width: 75px;
        max-height: 60px;
    }
    .navbar {
        min-height: 60px;
    }
    .navbar-collapse {
        padding-right: 15px;
        padding-left: 15px;
    }
    .navbar-nav > li > a {
        padding-top: 15px;
        padding-bottom: 15px;
        line-height: 25px;
    }
    .navbar-toggle {
        margin-right: 30px;
    }
    .padding-tabform {
        padding-left: 0px;
    }
    .margin-help {
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 768px) {
    .pad-file {
        padding-left: 15px;
    }
}
@media screen and (max-width: 767px) {
    .navbar-toggle {
        margin-right: 0px;
    }
    .pad-file {
        padding-left: 15px;
        padding-right: 15px;
    }
    .text-help {
        float: left;
    }
}
@media screen and (max-width: 415px) {
    .pdf-left {
        padding-left:  30px;
    }
}